Support » Plugin: Custom Sidebars - Dynamic Widget Area Manager » Possible conflict with Advanced Custom Fields above v 4.16

  • Resolved mpmchugh

    (@mpmchugh)


    I reported this to the ACF developers too, but it seems that any ACF version above 4.16 breaks the ability to re-order widgets in Appearance > Widgets.

    Oddly it works for a few re-orders and then stops working. It seems there might be a javascript conflict somewhere, but I’m not seeing and console errors.

    -mpm

    http://wordpress.org/plugins/custom-sidebars/

Viewing 4 replies - 1 through 4 (of 4 total)
  • I think this was an issue with the Google Analyticizer plugin.

    J K

    (@jack-kitterhing)

    Hi there @mpmchugh

    I hope your well today, thanks for your question/report.

    When disabling the Google Analyticizer plugin it all started working again correctly?

    I’ll get that reported to the lead developer that there’s a conflict with the two.

    Thanks!

    Kind Regards
    Jack.

    Yeah, I’ve pretty much given up on Google Analyticizer.
    It’s had a lot of interaction problems with other plugins.

    Mike

    (@michael-copestake)

    WPMU DEV Support Staff

    Ok that makes sense, thanks for letting us know and for marking this as resolved 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Possible conflict with Advanced Custom Fields above v 4.16’ is closed to new replies.